<?xml version="1.0" encoding="utf-8"?><?xml-stylesheet href="../../theme/xsl/index2html.xslt" type="text/xsl"?>
<topics FeatureID="-1" title="Nastavenia" compressed="true">
   <topicref FeatureID="-1" href="CP_HLP_ADMINISTRATIVE_SETTINGS.html" navtitle="Administratívne nastavenia"/>
   <topicref FeatureID="-1" href="CP_HLP_APPILICATION_SETTINGS.html" navtitle="Nastavenia aplikácií"/>
   <topicref FeatureID="-1" href="CP_HLP_CONNECTIVITY.html" navtitle="Nastavenia možností pripojenia"/>
   <topicref FeatureID="-1" href="CP_HLP_DEVICE.html" navtitle="Nastavenia telefónu"/>
   <topicref FeatureID="-1" href="CP_HLP_DEVICE_LOCKING.html" navtitle="Zabezpečenie telefónu"/>
   <topicref FeatureID="-1" href="CP_HLP_DEVICE_MANAGEMENT.html" navtitle="Spravovanie telefónu"/>
   <topicref FeatureID="-1" href="CP_HLP_DISPLAY.html" navtitle="Nastavenia displeja"/>
   <topicref FeatureID="-1" href="CP_HLP_IDLE.html" navtitle="Pohotovostný režim"/>
   <topicref FeatureID="-1" href="CP_HLP_INSTALLATIONS.html" navtitle="Inštalácie"/>
   <topicref FeatureID="-1" href="CP_HLP_LANGUAGE.html" navtitle="Nastavenia jazyka"/>
   <topicref FeatureID="-1" href="CP_HLP_MAIN_VIEW.html" navtitle="Nastavenia"/>
   <topicref FeatureID="-1" href="CP_HLP_NETWORK.html" navtitle="Nastavenia siete"/>
   <topicref FeatureID="-1" href="CP_HLP_PEN_INPUT.html" navtitle="Nastavenia dotykového vstupu"/>
   <topicref FeatureID="-1" href="CP_HLP_PERSONAL.html" navtitle="Osobné zobrazenie"/>
   <topicref FeatureID="-1" href="CP_HLP_SECURITY.html" navtitle="Nastavenia zabezpečenia"/>
   <topicref FeatureID="-1" href="CP_HLP_SYNCHRONISATION.html" navtitle="Nastavenia synchronizácie"/>
   <topicref FeatureID="-1" href="CP_HLP_TELEPHONY.html" navtitle="Nastavenia telefonovania"/>
   <topicref FeatureID="-1" href="CP_HLP_WRITING_LANGUAGE.html" navtitle="Jazyk používaný na písanie"/>
   <topicref FeatureID="-1" href="DIV_HLP_CALL_FORW_DAT.html" navtitle="Presmerovanie dátových volaní a videohovorov"/>
   <topicref FeatureID="-1" href="DIV_HLP_CALL_FORW_FAX.html" navtitle="Presmerovanie faxových volaní"/>
   <topicref FeatureID="-1" href="DIV_HLP_CALL_FORW_MAIN.html" navtitle="Presmerovanie hovorov"/>
   <topicref FeatureID="-1" href="DIV_HLP_CALL_FORW_VOI.html" navtitle="Presmerovanie telefonických hovorov"/>
   <topicref FeatureID="-1" href="PREDINPUT_HLP_INPUT.html" navtitle="Inteligentný vstup textu"/>
   <topicref FeatureID="-1" href="RD_HLP_REMOTE_DRIVE_CONFIG.html" navtitle="Nastavenia vzdialených jednotiek"/>
   <topicref FeatureID="-1" href="RD_HLP_REMOTE_DRIVES.html" navtitle="Vzdialené jednotky"/>
   <topicref FeatureID="-1" href="SCP_HLP_CALL.html" navtitle="Nastavenie hovoru"/>
   <topicref FeatureID="-1" href="SET_HLP_ACCESSORIES_LIST.html" navtitle="Nastavenia príslušenstva"/>
   <topicref FeatureID="-1" href="SET_HLP_ACCESSORIES_HEADSET.html" navtitle="Nastavenia náhlavnej súpravy"/>
   <topicref FeatureID="-1" href="SET_HLP_ACCESSORIES_HEADPHONE.html" navtitle="Nastavenia slúchadiel"/>
   <topicref FeatureID="-1" href="SET_HLP_ACCESSORIES_TVOUT.html" navtitle="Nastavenia výstupu na televíznu obrazovku"/>
   <topicref FeatureID="-1" href="SET_HLP_AP_DATA_AS_IPV4.html" navtitle="Nastavenia protokolu IPv4 pre dátové volania"/>
   <topicref FeatureID="-1" href="SET_HLP_AP_DATA_AS_IPV6.html" navtitle="Nastavenia protokolu IPv6 pre dátové volania"/>
   <topicref FeatureID="-1" href="SET_HLP_AP_SETTING_DATA.html" navtitle="Prístupový bod pre dátové volania"/>
   <topicref FeatureID="-1" href="SET_HLP_AP_SETTING_DATA_AS.html" navtitle="Rozšírené nastavenia dátových volaní"/>
   <topicref FeatureID="-1" href="SET_HLP_AP_SETTING_GPRS.html" navtitle="Prístupový bod pre paketové údaje"/>
   <topicref FeatureID="-1" href="SET_HLP_AP_SETTING_GPRS_AS.html" navtitle="Rozšírené nastavenia paketových údajov"/>
   <topicref FeatureID="-1" href="SET_HLP_AP_SETTING_WLAN.html" navtitle="Prístupový bod siete Wi-Fi"/>
   <topicref FeatureID="-1" href="SET_HLP_AP_SETTING_WLAN_AS.html" navtitle="Rozšírené nastavenia siete Wi-Fi"/>
   <topicref FeatureID="-1" href="SET_HLP_AP_WLAN_AS_IPV4.html" navtitle="Nastavenia protokolu IPv4 siete Wi-Fi"/>
   <topicref FeatureID="-1" href="SET_HLP_AP_WLAN_AS_IPV6.html" navtitle="Nastavenia protokolu IPv6 siete Wi-Fi"/>
   <topicref FeatureID="-1" href="SET_HLP_BARRING_SETTINGS.html" navtitle="Blokovanie telefonických hovorov"/>
   <topicref FeatureID="-1" href="SET_HLP_CONN_DEST_VIEW.html" navtitle="Zobrazenie cieľových lokalít"/>
   <topicref FeatureID="-1" href="SET_HLP_CONNEC_DATA.html" navtitle="Nastavenia dátových volaní"/>
   <topicref FeatureID="-1" href="SET_HLP_CONNEC_GPRS.html" navtitle="Nastavenia paketových údajov"/>
   <topicref FeatureID="-1" href="SET_HLP_CONN_METHODS_VIEW.html" navtitle="Zobrazenie prístupových bodov"/>
   <topicref FeatureID="-1" href="SET_HLP_DEFAULT_CONN.html" navtitle="Predvolené pripojenie"/>
   <topicref FeatureID="-1" href="SET_HLP_GENERAL_ORIG_SET.html" navtitle="Obnovenie výrobných nastavení"/>
   <topicref FeatureID="-1" href="SET_HLP_TRANSACTION_TRACKING.html" navtitle="Sledovanie mediálnych súborov"/>
   <topicref FeatureID="-1" href="SET_HLP_WLAN_8021X_MAIN.html" navtitle="Nastavenia zabezpečenia pomocou štandardu 802.1x"/>
   <topicref FeatureID="-1" href="SET_HLP_WLAN_ADV_SETTINGS.html" navtitle="Rozšírené nastavenia siete Wi-Fi"/>
   <topicref FeatureID="-1" href="SET_HLP_WLAN_EAP_AKA.html" navtitle="Nastavenia doplnku EAP-AKA"/>
   <topicref FeatureID="-1" href="SET_HLP_WLAN_EAP_FAST_SETT.html" navtitle="Nastavenia doplnku EAP-FAST"/>
   <topicref FeatureID="-1" href="SET_HLP_WLAN_EAP_FAST_SUITES.html" navtitle="Šifrovacie množiny doplnku EAP-FAST"/>
   <topicref FeatureID="-1" href="SET_HLP_WLAN_EAP_FAST_TYPES.html" navtitle="Spôsoby overovania pomocou doplnku EAP-FAST"/>
   <topicref FeatureID="-1" href="SET_HLP_WLAN_EAP_GTC.html" navtitle="Nastavenia doplnku EAP-GTC"/>
   <topicref FeatureID="-1" href="SET_HLP_WLAN_EAP_LEAP.html" navtitle="Nastavenia doplnku EAP-LEAP"/>
   <topicref FeatureID="-1" href="SET_HLP_WLAN_EAP_MSCHAPV2.html" navtitle="Nastavenia doplnku EAP-MSCHAPV2"/>
   <topicref FeatureID="-1" href="SET_HLP_WLAN_EAP_PAP.html" navtitle="Nastavenia doplnku PAP"/>
   <topicref FeatureID="-1" href="SET_HLP_WLAN_EAP_PEAP_SETT.html" navtitle="Nastavenia doplnku EAP-PEAP"/>
   <topicref FeatureID="-1" href="SET_HLP_WLAN_EAP_PEAP_SUITES.html" navtitle="Šifrovacie množiny doplnku EAP-PEAP"/>
   <topicref FeatureID="-1" href="SET_HLP_WLAN_EAP_PEAP_TYPES.html" navtitle="Spôsoby overovania pomocou doplnku EAP-PEAP"/>
   <topicref FeatureID="-1" href="SET_HLP_WLAN_EAP_PLAIN_MSCHAP.html" navtitle="Nastavenia protokolu Plain MSCHAPV2"/>
   <topicref FeatureID="-1" href="SET_HLP_WLAN_EAP_PLUGINS_IAP.html" navtitle="Nastavenia protokolu EAP"/>
   <topicref FeatureID="-1" href="SET_HLP_WLAN_EAP_SIM.html" navtitle="Nastavenia doplnku EAP-SIM"/>
   <topicref FeatureID="-1" href="SET_HLP_WLAN_EAP_TLS_SETT.html" navtitle="Nastavenia doplnku EAP-TLS"/>
   <topicref FeatureID="-1" href="SET_HLP_WLAN_EAP_TLS_SUITES.html" navtitle="Šifrovacie množiny doplnku EAP-TLS"/>
   <topicref FeatureID="-1" href="SET_HLP_WLAN_EAP_TTLS_SETT.html" navtitle="Nastavenia doplnku EAP-TTLS"/>
   <topicref FeatureID="-1" href="SET_HLP_WLAN_EAP_TTLS_SUITES.html" navtitle="Šifrovacie množiny doplnku EAP-TTLS"/>
   <topicref FeatureID="-1" href="SET_HLP_WLAN_EAP_TTLS_TYPES.html" navtitle="Spôsoby overovania pomocou doplnku EAP-TTLS"/>
   <topicref FeatureID="-1" href="SET_HLP_WLAN_SETTINGS.html" navtitle="Nastavenia siete Wi-Fi"/>
   <topicref FeatureID="-1" href="SET_HLP_WLAN_WEP_KEY_SETT.html" navtitle="Úprava kľúčov WEP"/>
   <topicref FeatureID="-1" href="SET_HLP_WLAN_WEP_MAIN.html" navtitle="Nastavenia zabezpečenia kľúčov WEP"/>
   <topicref FeatureID="-1" href="SET_HLP_WLAN_WPA_MAIN.html" navtitle="Nastavenia zabezpečenia kľúčov WPA"/>
   <topicref FeatureID="-1" href="SIP_HLP_MAIN.html" navtitle="Profily SIP"/>
   <topicref FeatureID="-1" href="SIP_HLP_PROF_PARAMS.html" navtitle="Nastavenia profilov SIP"/>
   <topicref FeatureID="-1" href="SIP_HLP_PROXY_PARAMS.html" navtitle="Nastavenia servera proxy profilov SIP"/>
   <topicref FeatureID="-1" href="SIP_HLP_REGISTRAR_PARAM.html" navtitle="Nastavenia registračného servera"/>
   <topicref FeatureID="-1" href="SSET_HLP_MAIN_VIEW.html" navtitle="Nastavenia senzorov"/>
</topics>